MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023437Community[OCCT] OCCT:Documentationpublic2012-09-18 14:202012-11-16 13:18
ReporterTimo 
Assigned Toatp 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023437: Typo in STEP User's Guide
DescriptionThe second mentioning of STEPControl_ActorRead in section 4.1 of the STEP User's Guide should be STEPControl_ActorWrite.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0022123)
atp (developer)
2012-11-07 14:08

Corrected.

- Issue History
Date Modified Username Field Change
2012-09-18 14:20 Timo New Issue
2012-09-18 14:20 Timo Assigned To => atp
2012-10-24 17:27 abv Status new => assigned
2012-10-24 17:27 abv Target Version => 6.5.4
2012-11-07 14:08 atp Assigned To atp => bugmaster
2012-11-07 14:08 atp Note Added: 0022123
2012-11-08 14:32 bugmaster Assigned To bugmaster => atp
2012-11-08 14:32 bugmaster Status assigned => resolved
2012-11-08 14:32 bugmaster Status resolved => reviewed
2012-11-08 14:32 bugmaster Status reviewed => verified
2012-11-08 14:32 bugmaster Resolution open => fixed
2012-11-16 13:13 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:18 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker